{
  "name": "jobassistantweb",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.3.2",
    "axios": "^1.13.6",
    "element-plus": "^2.13.3",
    "html2pdf.js": "^0.14.0",
    "sass": "^1.97.3",
    "vue": "^3.5.25",
    "vue-router": "^4.6.4",
    "vuex": "^4.1.0"
  },
  "devDependencies": {
    "@prerenderer/renderer-puppeteer": "^1.2.4",
    "@prerenderer/rollup-plugin": "^0.3.12",
    "@types/node": "^24.10.1",
    "@vitejs/plugin-vue": "^6.0.2",
    "@vue/tsconfig": "^0.8.1",
    "puppeteer": "^24.37.5",
    "typescript": "~5.9.3",
    "unplugin-auto-import": "^21.0.0",
    "unplugin-vue-components": "^31.0.0",
    "vite": "^7.3.1",
    "vue-tsc": "^3.1.5"
  }
}
